Retrieves all the db_info_data_jobs objects
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
db_info_data_jobs| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier | |
| jobs_id |
Foreign key of the object using his Wello Guid Primary Key |
globally unique identifier |
Optionally required : jobs_id or job_reference_back_office must be provided |
| job_reference_back_office |
Foreign key of the object using ERP PK when adding/updating db_info_data |
string |
Optionally required : jobs_id or job_reference_back_office must be provided |
| db_info_field_id | globally unique identifier |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| db_info_field_name | string |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| db_info_field | db_info_field |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| value |
The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields) |
string |
Required |
| reference_back_office |
The Id/Ref of the back office for this object |
string |
Max length: 50 |
| sys_logical_delete |
sys_logical_delete |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
{
"id": "b9f2744d-7e88-4bc0-a679-1ee805badb0c",
"jobs_id": "ad6f0e61-c82e-4a83-b1f0-14fbaf27b6f6",
"job_reference_back_office": "sample string 3",
"db_info_field_id": "851c6cbc-d19f-4585-8659-1057482821bd",
"db_info_field_name": "sample string 5",
"value": "sample string 6",
"reference_back_office": "sample string 7",
"sys_logical_delete": true,
"modified_dateutc": "2026-11-02T19:53:23.3320156+00:00"
}